package org.dromara.system.domain;

import java.io.Serializable;

public class BpmOrderNum implements Serializable {

	private static final long serialVersionUID = 1L;

	private String dtm_time;

	private String v_process_name;

	private Long i_max_num;



	public String getDtm_time() {
		return dtm_time;
	}

	public void setDtm_time(String dtm_time) {
		this.dtm_time = dtm_time;
	}

	public String getV_process_name() {
		return v_process_name;
	}

	public void setV_process_name(String v_process_name) {
		this.v_process_name = v_process_name;
	}

	public Long getI_max_num() {
		return i_max_num;
	}

	public void setI_max_num(Long i_max_num) {
		this.i_max_num = i_max_num;
	}


}
